---
term: ja-
slug: ja-
alt forms: []
search terms:
  glb:
  - ja-
  eng:
  - immediately adjacent
  epo:
  - partikulo pri tuja proksimeco tempa aŭ loka
  spa:
  - inmediatamente adyacente
ipa: ˈd͡ʒa-
ipa link: http://ipa-reader.xyz/?text=ˈd͡ʒa-&voice=Ewa
status: true
category: affix
word class: lfik
trans html:
  eng: immediately adjacent
  epo: partikulo pri tuja proksimeco tempa aŭ loka
  spa: inmediatamente adyacente
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - immediately adjacent
  epo:
  - - partikulo pri tuja proksimeco tempa aŭ loka
  spa:
  - - inmediatamente adyacente
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  am oko:
  - jara
derived terms:
  jakulyeli:
    class: t
    term: jakulyeli
    trans:
      eng: adrenal, suprarenal
      epo: surrena; surrene
      spa: adrenal, suprarrenal
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  jale:
    class: f par
    term: jale
    trans:
      eng: (have) just
      epo: ĵus, tujantaŭe
      spa: acabar de
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  jaledin:
    class: b
    term: jaledin
    trans:
      eng: yesterday
      epo: hieraŭ
      spa: ayer
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  jalefe:
    class: p
    term: jalefe
    trans:
      eng: right before (<em>+ noun</em>)
      epo: tuj antaŭ
      spa: justo antes de (<em>+ sustantivo</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  jalefe na:
    class: p jm
    term: jalefe na
    trans:
      eng: right before (<em>+ -ing</em>)
      epo: tuj antaŭ ol (<em>+ verbo</em>)
      spa: justo antes de (<em>+ verbo</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  jaleki:
    class: l jm
    term: jaleki
    trans:
      eng: right before (<em>+ sentence</em>)
      epo: tuj antaŭ ol (<em>+ frazo</em>)
      spa: justo antes de que
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  jaleli:
    class: t
    term: jaleli
    trans:
      eng: last, (the) most recent; most recently
      epo: ĵusa, tujantaŭa; tujantaŭe
      spa: '&uacute;ltimo, m&aacute;s reciente, pasado, anterior; anteriormente'
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  jali:
    class: t
    term: jali
    trans:
      eng: adjacent; adjacently
      epo: apuda, borda, najbara; apude, borde, najbare
      spa: adyacente, contiguo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  jaxa:
    class: f par
    term: jaxa
    trans:
      eng: (be) about (to)
      epo: tujposte
      spa: estar por, estar a punto de
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  jaxadin:
    class: b
    term: jaxadin
    trans:
      eng: tomorrow
      epo: morgaŭ
      spa: ma&ntilde;ana
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  jaxafe:
    class: p
    term: jaxafe
    trans:
      eng: right after (<em>+ noun</em>)
      epo: tuj post
      spa: justo despu&eacute;s de (<em>+ sustantivo</em>), tras
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  jaxafe na:
    class: p jm
    term: jaxafe na
    trans:
      eng: right after (<em>+ -ing</em>)
      epo: tuj post kiam (<em>+ verbo</em>)
      spa: justo despu&eacute;s de (<em>+ verbo</em>), tras
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  jaxaki:
    class: l jm
    term: jaxaki
    trans:
      eng: right after (<em>+ sentence</em>), as soon as
      epo: tuj post kiam (<em>+ frazo</em>)
      spa: justo despu&eacute;s de que, tan pronto como
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  jaxali:
    class: t
    term: jaxali
    trans:
      eng: next, (the) following, (and) then
      epo: tujposta; tujposte
      spa: siguente, pr&oacute;ximo; a continuaci&oacute;n
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme exclusions:
- ja-
...
